/*
--------------------------------------------------------------------------------------

	Theme
	theme.css

--------------------------------------------------------------------------------------
*/

/*
-------------------------------------------
	Blue - Default
-------------------------------------------
*/

.ou-theme--blue .ou-sections a.ou-selected,
.ou-theme--blue .ou-sections a.ou-selected:hover {
  border-bottom: 2px solid #0e56a7;
  color: #0e56a7;
  background-color: transparent;
}

.ou-theme--blue .ou-sections--bar a.ou-selected,
.ou-theme--blue .ou-sections--bar a.ou-selected:hover {
  border-top: 2px solid #0e56a7;
  border-bottom: 1px solid #fff;
  color: #0e56a7;
  background-color: #fff;
}

.ou-theme--blue .ou-context-nav li strong,
.ou-theme--blue .ou-context-nav li a.ou-selected,
.ou-theme--blue .ou-context-nav li a.ou-selected:hover,
.ou-theme--blue .ou-paged strong,
.ou-theme--blue .ou-paged a.ou-selected,
.ou-theme--blue .ou-events__date em,
.ou-theme--blue .ou-atoz__filter strong,
.ou-theme--blue .ou-atoz__filter a.ou-selected,
.ou-theme--blue .ou-atoz__filter a.ou-selected:hover {
  background-color: #0e56a7;
  color: #fff;
}

.ou-theme--blue .ou-articles--striped .ou-articles__article:nth-child(odd),
.ou-theme--blue .ou-atoz__results li:nth-child(odd),
.ou-theme--blue .ou-table--striped tr:nth-child(even),
.ou-theme--blue .ou-events__nav {
  background-color: #eef3f9;
  color: #222;
}

.ou-theme--blue .ou-sections--bar {
  background-color: #d1dfee;
}

@media only screen and (max-width: 767px),
  screen and (max-device-width: 767px) {
  .ou-theme .ou-sections a.ou-selected,
  .ou-theme .ou-sections a.ou-selected:hover {
    border-bottom: 0;
  }
}


/*
-------------------------------------------
	Orange
-------------------------------------------
*/

.ou-theme--orange .ou-sections a.ou-selected,
.ou-theme--orange .ou-sections a.ou-selected:hover {
  border-bottom: 2px solid #d34616;
  color: #d34616;
  background-color: transparent;
}

.ou-theme--orange .ou-sections--bar a.ou-selected,
.ou-theme--orange .ou-sections--bar a.ou-selected:hover {
  border-top: 2px solid #d34616;
  border-bottom: 1px solid #fff;
  color: #d34616;
  background-color: #fff;
}

.ou-theme--orange .ou-context-nav li strong,
.ou-theme--orange .ou-context-nav li a.ou-selected,
.ou-theme--orange .ou-context-nav li a.ou-selected:hover,
.ou-theme--orange .ou-paged strong,
.ou-theme--orange .ou-paged a.ou-selected,
.ou-theme--orange .ou-events__date em,
.ou-theme--orange .ou-atoz__filter strong,
.ou-theme--orange .ou-atoz__filter a.ou-selected,
.ou-theme--orange .ou-atoz__filter a.ou-selected:hover {
  background-color: #d34616;
  color: #fff;
}

.ou-theme--orange .ou-articles--striped .ou-articles__article:nth-child(odd),
.ou-theme--orange .ou-atoz__results li:nth-child(odd),
.ou-theme--orange .ou-table--striped tr:nth-child(even),
.ou-theme--orange .ou-events__nav {
  background-color: #f4d1c5;
  color: #222;
}

.ou-theme--orange .ou-sections--bar {
  background-color: #f4d1c5;
}

.ou-theme--orange .ou-accordion {
  background-color: #f4d1c5;
}

.ou-theme--orange button.ou-accordion:focus, 
.ou-theme--orange button.ou-accordion:hover {
	background: #edb5a2;
}

.ou-theme--orange .ou-accordion.ou-accordion--dark {
  background-color: #d34616;
}

.ou-theme--orange button.ou-accordion.ou-accordion--dark:focus, 
.ou-theme--orange button.ou-accordion.ou-accordion--dark:hover {
	background: #6a230b;
}

.ou-theme--orange button.ou-accordion.ou-accordion:before{
  color: #d34616;
}
.ou-theme--orange button.ou-accordion.ou-accordion--dark:before{
  color: #fff;
}
  
  
.ou-theme--orange .ou-list--social li {
  filter: invert(37%) sepia(25%) saturate(4561%) hue-rotate(352deg) brightness(84%) contrast(96%);
}




  /*
-------------------------------------------
	Pink
-------------------------------------------
*/

.ou-theme--pink .ou-sections a.ou-selected,
.ou-theme--pink .ou-sections a.ou-selected:hover {
  border-bottom: 2px solid #e21481;
  color: #e21481;
  background-color: transparent;
}

.ou-theme--pink .ou-sections--bar a.ou-selected,
.ou-theme--pink .ou-sections--bar a.ou-selected:hover {
  border-top: 2px solid #e21481;
  border-bottom: 1px solid #fff;
  color: #e21481;
  background-color: #fff;
}

.ou-theme--pink .ou-context-nav li strong,
.ou-theme--pink .ou-context-nav li a.ou-selected,
.ou-theme--pink .ou-context-nav li a.ou-selected:hover,
.ou-theme--pink .ou-paged strong,
.ou-theme--pink .ou-paged a.ou-selected,
.ou-theme--pink .ou-events__date em,
.ou-theme--pink .ou-atoz__filter strong,
.ou-theme--pink .ou-atoz__filter a.ou-selected,
.ou-theme--pink .ou-atoz__filter a.ou-selected:hover {
  background-color: #e21481;
  color: #fff;
}

.ou-theme--pink .ou-articles--striped .ou-articles__article:nth-child(odd),
.ou-theme--pink .ou-atoz__results li:nth-child(odd),
.ou-theme--pink .ou-table--striped tr:nth-child(even),
.ou-theme--pink .ou-events__nav {
  background-color: #f8c4e0;
  color: #222;
}

.ou-theme--pink .ou-sections--bar {
  background-color: #f8c4e0;
}

.ou-theme--pink .ou-accordion {
  background-color: #f8c4e0;
}

.ou-theme--pink button.ou-accordion:focus, 
.ou-theme--pink button.ou-accordion:hover {
	background: #f3a1cd;	
}

.ou-theme--pink .ou-accordion.ou-accordion--dark {
  background-color: #e21481;
}

.ou-theme--pink button.ou-accordion.ou-accordion--dark:focus, 
.ou-theme--pink button.ou-accordion.ou-accordion--dark:hover {
	background: #710a41;	
}

.ou-theme--pink button.ou-accordion.ou-accordion:before{
  color: #e21481;
}

.ou-theme--pink button.ou-accordion.ou-accordion--dark:before{
  color: #fff;
}

.ou-theme--pink .ou-list--social li {
   filter: invert(26%) sepia(82%) saturate(7379%) hue-rotate(318deg) brightness(91%) contrast(93%);
}



  /*
-------------------------------------------
	Turquoise
-------------------------------------------
*/

.ou-theme--turquoise .ou-sections a.ou-selected,
.ou-theme--turquoise .ou-sections a.ou-selected:hover {
  border-bottom: 2px solid #068293;
  color: #068293;
  background-color: transparent;
}

.ou-theme--turquoise .ou-sections--bar a.ou-selected,
.ou-theme--turquoise .ou-sections--bar a.ou-selected:hover {
  border-top: 2px solid #068293;
  border-bottom: 1px solid #fff;
  color: #068293;
  background-color: #fff;
}

.ou-theme--turquoise .ou-context-nav li strong,
.ou-theme--turquoise .ou-context-nav li a.ou-selected,
.ou-theme--turquoise .ou-context-nav li a.ou-selected:hover,
.ou-theme--turquoise .ou-paged strong,
.ou-theme--turquoise .ou-paged a.ou-selected,
.ou-theme--turquoise .ou-events__date em,
.ou-theme--turquoise .ou-atoz__filter strong,
.ou-theme--turquoise .ou-atoz__filter a.ou-selected,
.ou-theme--turquoise .ou-atoz__filter a.ou-selected:hover {
  background-color: #068293;
  color: #fff;
}

.ou-theme--turquoise .ou-articles--striped .ou-articles__article:nth-child(odd),
.ou-theme--turquoise .ou-atoz__results li:nth-child(odd),
.ou-theme--turquoise .ou-table--striped tr:nth-child(even),
.ou-theme--turquoise .ou-events__nav {
  background-color: #eef6f7;
  color: #222;
}

.ou-theme--turquoise .ou-sections--bar {
  background-color: #eef6f7;
}


.ou-theme--turquoise .ou-accordion {
  background-color: #eef6f7;  
}

.ou-theme--turquoise button.ou-accordion:focus, 
.ou-theme--turquoise button.ou-accordion:hover {
	background: #d0e7ea;	
}

.ou-theme--turquoise .ou-accordion.ou-accordion--dark {
  background-color: #068293;
}

.ou-theme--turquoise button.ou-accordion.ou-accordion--dark:focus, 
.ou-theme--turquoise button.ou-accordion.ou-accordion--dark:hover {
	background: #03414a;
}
.ou-theme--turquoise button.ou-accordion.ou-accordion:before{
  color: #068293;
}
.ou-theme--turquoise button.ou-accordion.ou-accordion--dark:before{
  color: #fff;
}

.ou-theme--turquoise .ou-list--social li {
  filter: invert(30%) sepia(72%) saturate(4649%) hue-rotate(170deg) brightness(93%) contrast(95%);
}


/*
-------------------------------------------
	Violet
-------------------------------------------
*/

.ou-theme--violet .ou-sections a.ou-selected,
.ou-theme--violet .ou-sections a.ou-selected:hover {
  border-bottom: 2px solid #7D55C7;
  color: #7D55C7;
  background-color: transparent;
}

.ou-theme--violet .ou-sections--bar a.ou-selected,
.ou-theme--violet .ou-sections--bar a.ou-selected:hover {
  border-top: 2px solid #7D55C7;
  border-bottom: 1px solid #fff;
  color: #7D55C7;
  background-color: #fff;
}

.ou-theme--violet .ou-context-nav li strong,
.ou-theme--violet .ou-context-nav li a.ou-selected,
.ou-theme--violet .ou-context-nav li a.ou-selected:hover,
.ou-theme--violet .ou-paged strong,
.ou-theme--violet .ou-paged a.ou-selected,
.ou-theme--violet .ou-events__date em,
.ou-theme--violet .ou-atoz__filter strong,
.ou-theme--violet .ou-atoz__filter a.ou-selected,
.ou-theme--violet .ou-atoz__filter a.ou-selected:hover {
  background-color: #7D55C7;
  color: #fff;
}

.ou-theme--violet .ou-articles--striped .ou-articles__article:nth-child(odd),
.ou-theme--violet .ou-atoz__results li:nth-child(odd),
.ou-theme--violet .ou-table--striped tr:nth-child(even),
.ou-theme--violet .ou-events__nav {
  background-color: #eee9f2;
  color: #222;
}

.ou-theme--violet .ou-sections--bar {
  background-color: #e5dfec;
}


.ou-theme--violet .ou-accordion {
  background-color: #eee9f2;
}

.ou-theme--violet button.ou-accordion:focus, 
.ou-theme--violet button.ou-accordion:hover {
	background: #e5dfec;
}

.ou-theme--violet .ou-accordion.ou-accordion--dark {
  background-color: #7D55C7;
}

.ou-theme--violet button.ou-accordion.ou-accordion--dark:focus, 
.ou-theme--violet button.ou-accordion.ou-accordion--dark:hover {
	background: #402c66;
}
.ou-theme--violet button.ou-accordion.ou-accordion:before{
color: #7D55C7;
}
.ou-theme--violet button.ou-accordion.ou-accordion--dark:before{
	color: #fff;
}

 /* end media query */
